// ---------------------------------------------------------------------------
// ClanMod 1.82b1 Config Pack v1.82b1 [18 February, 2004]
// ---------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2004 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ---------------------------------------------------------------------------
// Please read the manual carefully before altering this file!
// The Manual is located at docs.unitedadmins.com
// ---------------------------------------------------------------------------

// ---------------------------------------------------------------------------
// If you have cm_chatfilter set to 2 these are the replacement "whines"
// ---------------------------------------------------------------------------

cm_whine "ADMIN, I want to be punished for my foul mouth!"
cm_whine "ADMIN, please ban me for my foul mouth!"
cm_whine "ADMIN, I have no respect for anyone on this server, including you!"
cm_whine "All these years in school and I can still only say four letter words!"

// ---------------------------------------------------------------------------
// List of filtered (prohibited) words
// ---------------------------------------------------------------------------

cm_word "asshole"
cm_word "bastard"
cm_word "beatch"
cm_word "bitch"
cm_word "blowjob"
cm_word "chink"
cm_word "clit"
cm_word "cock"
cm_word "cunt"
cm_word "dick"
cm_word "dike"
cm_word "dumbass"
cm_word "dyke"
cm_word "fag"
cm_word "f@g"
cm_word "fatass"
cm_word "fuck"
cm_word "ghey"
cm_word "goddam"
cm_word "jackoff"
cm_word "jackass"
cm_word "kkk"
cm_word "kike"
cm_word "lesbo"
cm_word "nigg"
cm_word "negro"
cm_word "piss"
cm_word "pussy"
cm_word "shit"
cm_word "slut"
cm_word "spic"
cm_word "spooge"
cm_word "whore"